@media all and (max-width: 1919px) {
	h1 {
		font-size: 48px;
		line-height: 56px;
	} 
	
}
@media all and (max-width: 1439px) {
	h1 {
        font-size: 42px;
        line-height: 50px;
    } 
	h2 {
		font-size: 30px;
		line-height: 36px;
	}
	.title {
		font-size: 40px;
	}
	.mainFon__info {
		grid-template-columns: 440px auto;
	}
	.about-number .count {
		font-size: 50px;
		line-height: 50px;
	}
	.textPlus, .iconPlus {
		gap: 40px;
	}
	.iconPlus__item-title {
		font-size: 24px;
		line-height: 30px;
	}
	.reviews {
		height: 680px;
	|
}
@media all and (max-width: 1365px) {
	h1 {
		margin: 0 0 20px 0;
	}	
	.title  {
		margin-bottom: 40px;
	}
	.mainFon__info {
		align-items: stretch;
	}
	.mainFon__info-img img {
		height: 100%;
		object-fit: cover; 
	}
	.about-number .count {
        font-size: 40px;
        line-height: 40px;
    }
	.about-number .item p, .textPlus__item-title {
		font-size: 18px;
	}
	.mb-60 {
		margin-bottom: 40px;
	}
	.reviews {
		max-width: 600px;
	}
	.events__item {
		padding: 30px;
	}
	.catalog {
		grid-template-columns: repeat(3, 1fr);
	}
}
@media all and (max-width: 1278px) {
	.header_item .phone {
		display: block;
	}
	.header_item .phone .svgIcon {
		display: none;
	}
	.headerMenu .menu {
		gap: 40px;
	}
	.electronicMenu {
		grid-template-columns: auto 180px;
		gap: 40px;
	}
	.qrMenu {
		width: 180px;
		height: 180px;
	}
	.footer-contacts {
		gap: 120px;
	}	
}

@media all and (max-width: 1023px) {
	.header {
		padding: 20px 0;
	}
	.header_logo {
	    width: 100%;
	}
	.logo {
		width: 250px;
		height: 35px;
	}
	.hamburger, .mark {
		display: block;
	}
	.header_item {
		display: none;
	}
	
	.headerMenu {
		display: none;
	}
	.section {
		margin-bottom: 60px;
	}
	.fonDark, .fonLight {
		padding: 60px 0;
	}	
    .title {
        font-size: 32px;
    }	
	.mainFon__info {
		display: block;
	}
	.mainFon__info-img {
		margin-top: 40px;
	}
	.mainFon__info-img img {
		height: auto;
	}	
	.mainFon__plus {
		margin-top: 40px;
	}
	.about-number {
		gap: 20px;
	}
	.iconPlus {
		grid-template-columns: repeat(1, 1fr);
	}
	.textPlus {
		grid-template-columns: repeat(2, 1fr);
	}
	.gallery {
		grid-template-columns: repeat(2, 1fr);
	}
	.contacts {
		grid-template-columns: repeat(1, 1fr);
	}
	.footer .wp {
		display: block;
	}
	.footer-copyright, 	.footer-contacts {
		margin-bottom: 40px;
	}
	.footer-contacts {
		gap: 80px;
	}		
	.events__item {
		gap: 0;
		grid-template-columns: repeat(1, 1fr);
	}
	.category {
		grid-template-columns: repeat(2, 1fr);
	}
	.catalog {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media all and (max-width: 767px) {
	.wp {
		padding: 0 20px;
	}	
	.carousel_type .owl-item:nth-child(even) .type {
		flex-direction: initial;
	}
	.carousel_type .owl-item:nth-child(even) .type p {
		margin-top: 20px;
		margin-bottom: 0;
	}
	h1 {
        font-size: 36px;
        line-height: 40px;
    }
	.title {
		font-size: 28px;
	}
	.btn {
		padding: 16px 20px;
		display: block;
	}
	.about-number {
		grid-template-columns: repeat(1, 1fr);
	}
	.textPlus {
		grid-template-columns: repeat(1, 1fr);
		gap: 20px;
	}
	.gallery {
		gap: 10px;
	}
	.textColumn {
		column-count: 1;
	}
	.footer-contacts {
		display: block;
		margin: 0;
	}	
	.footer-contacts__item {
		margin-top: 20px;
	}
	.electronicMenu {
		display: block;
	}
	.qrMenu {
		width: 120px;
		height: 120px;
		margin: 40px auto 0 auto;
	}
	.events {
		gap: 40px;
	}
	.events__item {
		padding: 20px;
	}
	.events__item ul.ul-flex {
		display: block;
	}
	.category {
		grid-template-columns: repeat(1, 1fr);
	}
	.catalog {
		grid-template-columns: repeat(1, 1fr);
	}
}